<?xml version="1.0" encoding="utf-8"?>
<exercise  template="crossword">
    <rubric><![CDATA[<b>Look at the pictures. Complete the crossword.</b>]]></rubric>
    <imagepath>data/templates/pics/</imagepath>
    <clue pictureclue="artcross.jpg" word="art"/>
    <clue pictureclue="mathcross.jpg" word="math"/>
    <clue pictureclue="sciencecross.jpg" word="science"/>
    <clue pictureclue="geographycross.jpg" word="geography"/>
    <clue pictureclue="englishcross.jpg" word="English"/>
	<clue pictureclue="gymcross.jpg" word="gym"/>
</exercise>
